html {
    font-size:13px;
    color: yellow;
}

div {
    background-color: blue;
    border: 5px solid red;
    font-size: 2rem; /* inheritance + unités proportionnelles (rem par rapport au root element (html), em par rapport à la taille du parent) */
}
html body div.blue {
    background-color: green; /* cascade */
}

html div {
    background-color: pink;
}
